@charset "UTF-8";

.termsList li {
    list-style-type: disc;
    margin-left: 20px;
}
.contTxtTit {
    border-left: 3px solid #444444;
    padding-left: 10px;
    font-weight: bold;
    font-size: 16px;
    display: block;
    line-height: 1.4;
    margin-bottom: 10px;
}
.termsListNum li {
    list-style-type: decimal;
    margin-left: 20px;
}
.termsListNum li .termsListNum li {
    list-style-type: lower-roman;
}
.termsListNum li .termsListNum li .termsListNum li {
    list-style-type: lower-alpha;
}